summary,gps-method {oce} | R Documentation

## Summarize a GPS Object

### Description

Summarize a `gps` object, i.e. one inheriting from `gps-class`.

### Usage

    ## S4 method for signature 'gps'
    summary(object, ...)

### Arguments

`object` | an object of class `"gps"`
`...` | further arguments passed to or from other methods.

### Author(s)

Dan Kelley

### See Also

Other things related to `gps` data: `[[,gps-method`, `[[<-,gps-method`, `as.gps`, `gps-class`, `plot,gps-method`, `read.gps`

[Package oce version 0.9-22 Index]